* {
    padding: 0;
    margin: 0;
} 

body {
background: #fff url(../images/bgup.gif) repeat-x;
background-color : #EFEFEF;
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size: 12px;
color: #222;
}

h3 { color: #aaa; font-size: 13px; margin: 10px 0 10px 0; }
ol { padding-left: 20px; }
img { border: none; }
a { color: #2781E5; text-decoration: none; }
a:hover { color : #ff0000; }

#wrap {
margin: 0 auto;
width: 1070px;
}

#left {
float: left; 
width: 870px;
}
.header { height: 100px; }
.header h1 {
font-size: 30px;
font-weight: 100;
letter-spacing: -3px;
padding: 20px 0 0 0;
}
.header h1 a {
text-decoration: none;
color: #fff;
}
.header h1 a:hover {
text-decoration: underline;
color: #f7f7f7;
}
.header h2 {
color: #fff;
font-size: 15px;
font-weight: 100;
letter-spacing: -1px;
padding: 0 0 0 2px;
}
.leftcontent {
padding: 10px 0;
text-align: left;
}
.leftcontent h2 {
color: #2781E5;
font-size: 24px;
letter-spacing: -3px;
font-weight: 100;
padding : 10px 0 15px 0;
}
.leftcontent h2 a {

}
.leftcontent h2 a:hover {

}

#right {
float: right;
width: 160px;
}
.menutop {
margin-top: 30px;
background: transparent url(../images/menutop.gif) no-repeat;
padding: 5px 0;
}
.menubottom {
background: transparent url(../images/menubottom.gif) no-repeat;
padding: 5px 0;
}
.menu {
background: transparent url(../images/menubg.gif) repeat-y;
padding: 0 10px;
}
.menu  h2 {
font-size: 11px;
color: #333;
padding: 5px 0 2px 0;
}
.menu  ul {
list-style-type: none;
padding: 5px 0 10px 0;
}
.menu  ul li {
padding: 2px 10px;
}
.menu  ul li a {
display: block;

}
.menu  ul li a:hover {

}

#footer {
font-size: 11px;
text-align: center;
line-height: 30px;
height: 30px;
background: #333;
color: #eee;
margin-top: 20px;
}
#footer  a { color: #eee; }